Sn0wbreeze 2.0 será compatible con todos los dispositivos con iOS 4 y 4.1 Beta

Sn0wbreeze 2.0 será compatible con todos los dispositivos con iOS 4 y 4.1 Beta

Escrito por: Fernando Mendoza    21 julio 2010     3 Comentarios     1 minuto

A través de un tweet de iH8sn0w, creador de Snowbreeze, nos llega la noticia de que la versión 2.0 de Sn0wbreeze está en camino y lo más importante es que será compatible con todos los iPhone equipados con iOS 3.1.x, 4.0.1, y 4.1 Beta. De igual manera funcionara con el iPhone 3GS y los nuevos modelos del iPod Touch.

La información está limitada a un par de líneas (ver imagen superior), pero sin dudas es una buena noticia para todos los usuarios que esperan contar con el jailbreak en un futuro. No esta de mas recordar que Sn0wbreeze es una herramienta que nos permite crear firmwares personalizados desde Windows.

Vía | Ubergizmo


3 comentarios

  1. Joshua dice:

    Aun nada de Jailbreak para lo iphone 4 ???

  2. diasdesol dice:

    QUE ESTAS CIEGO O SOLO ESCRIBES A LO PENDEJO. NO ESTAS LEYENDO QUE MUY PRONTO SACARAN EL SN0WBREEZE 2.

  3. ivan dice:

    como para cuando cuando estara el snowbreze 2 ??

Deja un comentario

Parece que tienes habilitado AdBlock.

Te pedimos que lo deshabilites para
seguir disfrutando de contenido sin coste.